### Method

# WebKit2WebExtension DOMHTMLOptionsCollection get_length

deprecated: 2.22

#### Declaration [src]

    gulong
    webkit_dom_html_options_collection_get_length (
      WebKitDOMHTMLOptionsCollection* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLOptionsCollection:length`

#### Return value

Type: `gulong`

A #gulong.